﻿.app-ui-list-viewer {
    float: left;
}
.app-ui-list-viewer .list-viewer-item {
    background-color: #f15b24;
    float: left;
    border-radius: 10px;
}
.app-ui-list-viewer .list-viewer-item .list-viewer-item-title {
    background-color: #fff;
    color: #f15b24;
    padding: 15px;
    margin: 5px;
    border-radius: 5px;
    font-weight: bold;
}
.app-ui-list-viewer .list-viewer-connector {
    float: left;
    width: 15px;
    background-color: #ccc;
    margin-top: 5px;
}
.app-ui-list-viewer .list-viewer-connector .list-viewer-connector-slide {
    width: 15px;
    background-color: #fff;
    height: 20px;
}
.app-ui-list-viewer .list-viewer-connector .list-viewer-connector-slide.connector-slide-up {
    border-bottom: 1px solid #ccc;
}
.app-ui-list-viewer .list-viewer-connector .list-viewer-connector-slide.connector-slide-down {
    border-top: 1px solid #ccc;
    margin-top: 3px;
}
.app-ui-list-viewer .list-viewer-connector.connector-right .list-viewer-connector-slide.connector-slide-up {
    border-bottom-left-radius: 10px;
}
.app-ui-list-viewer .list-viewer-connector.connector-right .list-viewer-connector-slide.connector-slide-down {
    border-top-left-radius: 10px;
}
.app-ui-list-viewer .list-viewer-connector.connector-left .list-viewer-connector-slide.connector-slide-up {
    border-bottom-right-radius: 10px;
}
.app-ui-list-viewer .list-viewer-connector.connector-left .list-viewer-connector-slide.connector-slide-down {
    border-top-right-radius: 10px;
}
.app-ui-list-viewer .list-viewer-line {
    float: left;
    width: 10px;
}
.app-ui-list-viewer .list-viewer-line div {
    border-bottom: 5px solid #ccc;
    height: 16px;
    margin-top: 9px;
}